/*------------------------------------------------*/
/*                   intranet                     */
/*------------------------------------------------*/
.menu-intranet{padding:0px 0px 20px 0px;width:auto;}
.intranet-level1{font-family: "OpenSansBold", Arial, Helvetica, sans-serif;font-size:0.9em;Line-Height: 1.5em;
display:inline-block;background-color:#555;color:white;padding: 5px 10px 5px 10px;margin:5px;}
.intranet-a{color:white;}
.intranet_lien{	font-family: "OpenSansBold", Arial, Helvetica, sans-serif;font-size:0.9em;Line-Height: 1.5em;
padding:15px;margin:0 10px 10px 10px;background-color:#4a64fa;color:white;width:250px;}
.intranet_lien:hover{color:#999;}
p.parametre{font-family: Arial, Helvetica, sans-serif;font-size:0.8em;Line-Height: 1.5em;font-style:italic;
margin:20px;}